.iframe {
    overflow: hidden;
    height: 420px;
}
.iframe iframe{
    width: calc(100% + 60px);
    height: 438px;
    border: 0;
    margin-top: 0;
    margin-left: -30px;
}
body {
    font-family: 'Montserrat Regular';
}

.full-screen-main {
    background-image: url(../images/full-screen-bg.jpg);
    background-size: cover;
    background-position: -50px 0;
}

    .full-screen-main .container-fluid {
        padding: 0 150px 0 90px;
    }

.a-plus-section {
    background-image: url(../images/abg.jpg);
    background-size: cover;
    background-position: center;
    color: #fff;
    padding: 80px 0 140px 0;
}

    .a-plus-section .container-fluid,
    .map-section .container-fluid,
    .footer-section .container-fluid {
        padding: 0 150px 0 90px !important;
    }

    .a-plus-section h2 {
        font-family: 'Montserrat Bold';
        font-size: 45px;
        padding: 0;
        margin-top: 25px;
        margin-left: 30px;
        float: left;
    }

.a-plus {
    float: left;
}

.a-plus-section h2 b {
    font-size: 60px;
}

.a-plus-section p {
    font-family: 'Montserrat Bold';
    max-width: 930px;
    font-size: 24px;
    margin-top: 35px;
}

.right-fixed-form {
    position: fixed;
    height: 100%;
    background-color: #fff;
    right: 45px;
    top: 0;
    padding-left: 40px;
    padding-right: 40px;
    z-index: 999;
}

.top-pin {
    float: right;
    margin-right: 100px;
}

.main-text {
    float: left;
    margin-top: 120px;
}

.main-title {
    margin-bottom: 90px;
}

.main-text p {
    font-family: 'Montserrat Light';
    width: 570px;
    font-size: 16px;
    color: #fff;
}

.main-p-f {
    font-family: 'Montserrat Bold' !important;
}

.gallery-section .container-fluid {
    padding: 0;
}

.gallery-section {
    background-image: url(../images/gallery-bg.jpg);
    background-position: right center;
    width: 100%;
    height: 500px;
}

.gallery-items-wrapper div, .gallery-items-wrapper {
    padding: 0 !important;
}

    .gallery-items-wrapper .col-sm-9 div {
        height: 250px;
    }

    .gallery-items-wrapper .col-sm-3 div {
        height: 500px;
    }

.gallery-item {
    position: relative;
    overflow: hidden;
}

.gallery-img {
    min-width: 100%;
    min-height: 100%;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.gallery-item a {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 9;
    top: 0;
}

    .gallery-item a img {
        margin: auto;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }

.image-box {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 99;
}

#imagelightbox-overlay {
    background-color: rgba(0,0,0,0.8);
}

.plains-section {
    background-image: url(../images/plains-bg.jpg);
    padding-bottom: 50px;
}

    .plains-section .container-fluid {
        padding: 0 150px 0 90px;
        position: relative;
    }

.plains-title {
    font-family: 'Montserrat Bold';
    text-align: center;
    color: #a0a0a0;
    font-size: 40px;
    line-height: 40px;
}

    .plains-title img {
        display: block;
        margin: 0 auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }

.title-img {
    position: absolute;
    top: 100px;
    left: 0;
}

.plain-img {
    padding-right: 100px;
    width: 100%;
}

.map-section {
    background-image: url(../images/map.jpg);
    padding-top: 50px;
    padding-bottom: 80px;
}

.map-pin {
    float: left;
    margin-right: 30px;
}

.map-title {
    font-family: 'Montserrat Bold';
    font-size: 60px;
    color: #fff;
    margin-top: 45px;
}

.map-section p {
    font-family: 'Montserrat Bold';
    font-size: 22px;
    color: #fff;
    max-width: 800px;
    margin-top: 30px;
}

.map-btn {
    font-family: 'Montserrat Bold';
    background-color: #00a9cc;
    display: inline-block;
    height: 65px;
    width: 260px;
    color: #fff;
    line-height: 65px;
    text-align: center;
    font-size: 20px;
    margin-top: 30px;
    margin-right:15px;
}

    .map-btn:hover, .map-btn:focus, .visit-btn:hover, .visit-btn:focus {
        color: #fff;
        text-decoration: none;
    }
.visit-btn{
    font-family: 'Montserrat Bold';
    background-color: #00a9cc;
    display: inline-block;
    height: 65px;
    width: 300px;
    color: #fff;
    line-height: 65px;
    text-align: center;
    font-size: 20px;
    margin-top: 30px;
    
}
.footer-section {
    background-image: url(../images/plains-bg.jpg);
    padding-top: 15px;
    padding-bottom: 25px;
}

.footer-title {
    font-family: 'Montserrat Regular';
    color: #ed1c24;
    font-size: 14px;
}

.footer-section p {
    font-family: 'Montserrat Regular';
    color: #717275;
    margin-bottom: 0;
}

.footer-section a {color: #717275;}

.footer-left {
    float: left;
}

.footer-right {
    float: right;
    margin-top: 40px;
}

.bomonti-logo {
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 25px;
}

.tel-img {
    display: block;
    margin: 0 auto;
    max-width: 340px;
    width: 100%;
}

.detail-p {
    margin-top: 30px;
    font-size: 18px;
    color: #717275;
}

.checkbox {
    font-family: 'Montserrat Light';
    font-size: 14px;
    letter-spacing: normal;
}

    .checkbox label {
        font-size: 12px;
        color: #8e8e8e;
        padding-left: 0;
        float: left;
    }

.info-check-text b {
    font-family: 'Montserrat Regular';
    font-weight: 500;
    line-height: 21px;
    text-decoration: underline;
    cursor: pointer;
}

.info-check-text {
    top: -3px;
    display: inline-block;
    position: relative;
    margin-left: 5px;
}

input[type="checkbox"].check-box {
    display: none;
}

    input[type="checkbox"].check-box + label {
    }

        input[type="checkbox"].check-box + label span {
            display: inline-block;
            width: 22px;
            height: 22px;
            margin: -1px 4px 0 0;
            vertical-align: middle;
            background: url("../images/checkbox.png") no-repeat;
            cursor: pointer;
            background-size: 100%;
            float: left;
        }

    input[type="checkbox"].check-box:checked + label span {
        background: url("../images/checkbox-checked.png") no-repeat;
        background-size: 100%;
    }

.left-form-container input {
    text-align: center;
    height: 45px;
    border-color: #bdbcbc;
    color: #999;
    font-size: 22px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

    .left-form-container input[type="checkbox"] {
        display: none;
    }

.left-form-container .checkbox {
    margin-top: 0;
    width: 100%;
    text-align: left;
}

.form {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-top: 30px;
}

    .form li label {
        font-family: 'Montserrat Light';
        font-size: 12px;
        color: #a8acb9;
        padding-left: 15px;
    }

    .form li input {
        height: 40px;
        border-radius: 20px;
        border: none;
        outline: none;
        box-shadow: none;
        background-color: #eff0f4;
    }

        .form li input:focus {
            background-color: #fff;
            -webkit-box-shadow: 0px 8px 23px 9px rgba(239, 240, 244,0.82);
            -moz-box-shadow: 0px 8px 23px 9px rgba(239, 240, 244,0.82);
            box-shadow: 0px 8px 23px 9px rgba(239, 240, 244,0.82);
        }

    .form li .checkbox label {
        padding-left: 0;
    }

.send-btn {
    width: 100%;
    height: 50px !important;
    border-radius: 25px !important;
    background-color: #00a9cc !important;
    color: #fff;
    margin-top: 10px;
}

.social {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
    margin-top:0;
}

    .social li {
        display: inline-block;
        width: 40px;
        height: 40px;
        margin: 0 5px;
        background-color: #7f7f7f;
        color: #fff;
        line-height: 40px;
        font-size: 20px;
        border-radius: 50%;
        -webkit-border-radius: 50%;
    }

        .social li a {
            display: block;
            color: #fff;
        }

.fer-logo {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
}
.down-btn{
    bottom:20px;
    display:block;
    margin:0 auto;
    margin-bottom:20px;
    width:60px;
    cursor:pointer;
    opacity:0.8;
    transition:0.2s all linear;
}
.down-btn:hover {
    opacity:1;
}
.down-btn-wrapper{
    position:absolute;
    bottom:0;
    left:0px;
    width:100%;
}

.up-btn{
    display:none;
    position:fixed;
    width:60px;
    cursor:pointer;
    opacity:0.8;
    transition:0.2s all linear;
    bottom: 120px;
    left:50%;
    margin-left:-30px;
    z-index:9999;
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}



.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}


@media (min-width:768px) and (max-width:1400px) {
    .right-fixed-form{
        padding: 0 35px;
        width: 29%;
    }
    .main-text {
        margin-top: 30px;
    }

    .main-title {
        max-width: 350px;
        margin-bottom: 20px;
    }

    .main-text p {
        max-width: 520px;
        font-size:15px;
    }
.a-plus-section p{
    max-width: 750px;
    font-size: 22px;
}
    .top-pin {
        margin-right: 40px;
    }

    .plain-img {
        margin-top: 60px;
    }

    .title-img {
        width: 200px;
    }

    .bomonti-logo {
        width: 60px;
        margin-bottom: 10px;
    }

    .tel-img {
        max-width: 218px;
    }

    .detail-p {
        font-size: 13px;
        margin-top: 15px;
    }

    .form {
        margin-top: 20px;
    }

        .form li input {
            height: 35px;
        }

        .form li .form-group {
            margin-bottom: 5px;
        }

    .send-btn {
        margin-top: 0;
    }

    .social {
        margin-top: 0;
    }

    .fer-logo {
    max-width: 150px;
    bottom: 10px;
    }

.iframe iframe {
    width: calc(100% + 60px);
    height: 460px;
    border: 0;
    margin-top: 0;
    margin-left: -30px;
}

.right-fixed-form {
    padding: 0 25px;
    width: 31%;
}
.iframe {
    overflow: hidden;
    height: 430px;
}
}
@media (min-width:768px) and (max-width:1199px) {
.map-section p {
    font-family: 'Montserrat Bold';
    font-size: 20px;
    color: #fff;
    max-width: 480px;
    margin-top: 30px;
}
.footer-section p {
    font-family: 'Montserrat Regular';
    color: #717275;
    margin-bottom: 0;
    width: 460px;
}
.a-plus-section p {
    max-width: 500px;
    font-size: 20px;
}
.iframe {
    overflow: hidden;
    height: 415px;
}
    .full-screen-main .container-fluid{
        padding-left:50px;
        padding-right:50px;
    }
    .right-fixed-form{
        right: 20px;
    }
.right-fixed-form {
    padding: 0 20px;
    width: 37%;
}
    .detail-p{
        font-size:12px;
    }
    .info-check-text{
        font-size:12px;
        float:left;
        margin-left:0;
    }
    .main-text p {
        max-width: 520px;
    }
    .main-title {
        max-width:280px;
    }
}
@media (max-width:767px) {
    .a-plus-section .container-fluid,
    .map-section .container-fluid,
    .footer-section .container-fluid,
    .full-screen-main .container-fluid,
    .plains-section .container-fluid {
        padding: 0 15px !important;
    }
    .main-text{
        margin-top:40px;
    }
    .main-title{
        max-width:350px;
        width:100%;
        display:block;
        margin:0 auto;
    }
    .main-p-f{
        margin-top:30px;
    }
    .main-text p{
        max-width:400px;
        width:100% !important;
    }
    .right-fixed-form {
        position: relative;
        padding:30px 15px 100px 15px;
        right:0;
    }
    .full-screen-main{
        background-position:left top;
        padding-bottom:30px;
    }
    .top-pin{
        width:130px;
        display:block;
        float:none;
        margin:0 auto;
    }
    .bomonti-logo{
        width:90px;
        margin-top:0;
    }
    .fer-logo{
        width:150px;
        bottom:25px;
    }
    .a-plus{
        width:85px;
    }
    .a-plus-section h2{
        font-size:28px;
        margin-left:15px;
        margin-top:15px;
    }
    .a-plus-section h2 b{
        font-size:38px;
    }
    .a-plus-section p{
        font-size:18px;
        margin-top:20px;
    }
    .a-plus-section{
        padding:30px 0px;
    }
    .gallery-section{
        height:auto;
    }
    .plains-title{
        font-size:22px;
    }
    .plains-title img{
        margin-top:5px;
        margin-bottom:5px;
        height: 30px;
    }
    .title-img{
        width:100px;
    }
    .plain-img{
        padding-right:0px;
        margin-top:70px;
    }
    .map-section .container-fluid{
        padding:30px 0 !important;
    }
    .map-section{
        padding:0;
    }
    .map-pin{
        width:60px;
        margin-right:10px;
    }
    .map-title{
        padding-top:40px;
        margin-top:0;
        font-size:35px;
    }
    .map-section p{
        font-size:18px;
        margin-top:20px;
    }
    .map-btn{
        margin-top:20px;
        width:200px;
        height:45px;
        line-height:45px;
        font-size:18px;
    }
    .visit-btn{
        max-width:270px;
        width:100%;
        font-size:18px;
        height:45px;
        line-height:45px;
        margin-top:15px;
    }
    .footer-left {
        float:none
    }
    .footer-right{
        display:block;
        float:none;
        margin-top:20px;
    }
    .down-btn-wrapper{
        position:static;
    }
    .down-btn{
        padding-top:30px;
    }
    .up-btn{
        display:none !important;
    }
    .down-btn-wrapper{
        display:none;
    }

}


@media (min-width:768px) and (max-width:1000px) {
.right-fixed-form {position:relative;width:100%;/* height: 100%; */}
.iframe iframe {
    width: calc(100% + 60px);
    height: 390px;
    border: 0;
    margin-top: 0;
    margin-left: -30px;
}
.iframe {
    overflow: hidden;
    height: 390px;
}
.fer-logo-a{
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
    margin: 20px 0;
    height: 50px;
}
.fer-logo{
bottom:0;}
}
@media only screen and (max-width:1000px) {
.right-fixed-form {
}
.right-fixed-form {
    right: 0;
    background-image: url(../images/full-screen-bg.jpg);
    background-size: cover;
    position: relative;
    background-position: -50px 0;
}
.right-fixed-form:before {
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    background: rgba(0, 0, 0, 0.50);
    z-index: 1;
}

.right-fixed-form * {
    z-index: 2 !important;
    position: relative;
}
.fer-logo-a {
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
    margin: 50px 0 0 0;
    /* height: 50px; */
}
.full-screen-main {
    background-image: url(../images/bg2.jpg);
    background-size: cover;
    background-position: center;
}
}
@media only screen and (min-width:1400px) {
.social {
    margin-top: 20px;
}
}


.lang {
    position: absolute;
    left: 10px;
    top: 15px;
    display: inline-block;
}

.lang a {
    color: #fff;
    border-right: 2px solid #fff;
    padding: 3px 10px;
}

.lang a:last-child {
    border: 0;
}

.popup_3 {
    border-radius: 4px;
    display: none;
    position: fixed;
    float: left;
    width: 100%;
    max-width:100%;
    left: 0;
    z-index: 9999;
    position: fixed;
    background: #ffffff;
    padding: 0;
    text-align: center;
    line-height: 24px;
    bottom: 0;
    padding: 5px 0;
    border-top: 1px solid #ddd;
}

.popup_3 a {
    text-decoration: none;
    color: #565656;
    padding: 0;
    border-radius: 2px;
    margin-top: 0px;
    display: inline-block;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
}
.popup_3 p {
    margin: 0;
    width: 100%;
    display: inline-block;
}
.popup_3 .wrapper {
    position: relative;
}


@media (max-width:768px){
    .popup_3 p{
    padding-right: 20px;
    width: calc(100% - 20px);}
}